RejectType:
    code: 'Iskarta Kodu'
    description: 'Açıklama'
    extcode: 'ERP Iskarta Kodu'
    finish: 'Tarih Bit'
    islisted: 'Cihazda Görünsün'
    isoeeaffect: 'OEE Etkilesin'
    isproductionaffect: 'Üretim Miktarını Etkilesin'
    listorder: 'Sıra'
    start: 'Tarih Bas'
    title: 'Iskarta Tip Tanımları'